<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11602" pointId="160" subPointId="0" userId="8F99742A-5CC2-4B35-9178-C70B5F61CD4F" date="2024-03-20 11:53:51" timeDiffer="0">
  <longitude>113.36349</longitude>
  <latitude>23.143227</latitude>
  <direction>0.0</direction>
  <altitude>39.25</altitude>
  <imageName>nor141397_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国广东省广州市天河区中山大道160号</address>
  <locationDescribe>在华师高校教师村附近</locationDescribe>
  <currentTime>1710906831437</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240320/1710906831437.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>